Subject: Re: Tuesday presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Nov 2000 02:42:00 -0800 (PST)

I sent an electronic copy to John Baker.  Maureen could you send one directly 
to Jason and schedule lunch? thanks

	Jason Sokolov@ECT
	11/17/2000 10:09 AM
		 
		 To: Steven J Kean/NA/Enron@Enron
		 cc: 
		 Subject: Tuesday presentation

Steve,

Thanks a lot for coming to class and talking to us on Tuesday.  
I think your presentation had a strong impact on Rice students, and many of 
them, including me, got a much better idea of Enron and its businesses.

I am not sure if you were going to distribute the copy of your presentation 
to us, but I certainly would consider it useful for my self-education about 
the company.
Let me know if I could possibly get a copy from you.

As I mentioned to you on Tuesday, I am starting full-time at Enron on the 
15th of January as a manager in Research Group, under Vince Kaminski.
I would like for us to go out for lunch sometime in January, if this is OK 
with you.

Sincerely,

Jason Sokolov